#24 Compilation with libpng 1.5.1

closed
nobody
None
5
2012-03-08
2011-02-20
Hanno Böck
No

Currently it's not possible to compile optipng against libpng 1.5.1.

Discussion

  • Samuli Suominen

    Samuli Suominen - 2011-10-08

    I'm curios of the status here...

    optipng and pngcrush are the only packages in Gentoo's Portage not supporting libpng15 as of today, and libpng14 is in process of being kicked out.

     
  • Ramona Truta

    Ramona Truta - 2012-03-08

    Done.

     
  • Ramona Truta

    Ramona Truta - 2012-03-08
    • status: open --> closed
     

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks